Subject: Re: Mandatory Poster Agency Renewal
From: "Michael B" <[email-masked]>
To: "Lee, Gladys" <[email-masked]>
Date: Tue, 25 Jul 2017 11:55:19 -0400

Hello Gladys.
We have decided to hold off on going forward with the maintenance contract at this time. I will be in touch if we decide differently in the future. I appreciate your assistance.
Thank you,
Michael B
LLPS

From: Lee, Gladys 
Sent: Wednesday, June 21, 2017 2:53 PM
To: [email-masked] 
Subject: Mandatory Poster Agency Renewal

Hi Mike,

I've attached the July renewal letter for 5031TS Laminator, SN# ZE00407G for your review.

To renew you can return the attached form signed, reply to this email with your approval or send 

PO(if applicable) to me for processing.

Thanks and have a great day.

 

Gladys Lee

EMA Sales Lead Representative

GBC -ACCO Brands

Lake Zurich, IL 60047

Direct: 847-796-4978 |Fax: 847-719-8897

[email-masked]